Bug 144702 - Please install the documentation
Please install the documentation
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jindrich Novy
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-01-10 14:54 EST by H. Peter Anvin
Modified: 2013-07-02 19:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-10 17:00:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description H. Peter Anvin 2005-01-10 14:54:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.5)
Gecko/20041110 Firefox/1.0

Description of problem:
"man 5 pgm", for example, shows the following message:

pgm(5)                                                 Netpbm pointer
man pages                                                pgm(5)

pgm is part of the Netpbm package.  Netpbm documentation is kept in
HTML format.

Please refer to <http://netpbm.sourceforge.net/doc//pgm.html>.

If that doesn't work, also try <http://netpbm.sourceforge.net> and
emailing Bryan Henderson, bryanh@giraffe-data.com.

Note  that  making  the  documentation available this way was a choice
of the person who installed Netpbm on this system.  It is also
possible to install Netpbm such that you would simply see the
documentation instead of the message you are reading now.

18 Oct 2004                                                     Netpbm

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man 5 pgm

Additional info:
Comment 1 Jindrich Novy 2005-01-10 17:00:44 EST
Peter, please update to the latest netpbm-10.26-1 I built 5th Jan. The
documentation there is without any errors and is generated
automatically from the upstream html man pages.

you can get the latest netpbm from:

Note You need to log in before you can comment on or make changes to this bug.